/*** Write your CSS structure here. ***/


.tp-caption.content-font-style, .content-font-style {
  background-color: #3aaedf !important;
  color: white!important;
 font-family:"Montserrat";font-size: 24px;padding: 5px;
}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
  color: white;font-family:"Montserrat";
}

.content-slider-text {
	max-width: 450px;padding: 5px;
}

.content-slider-text {
	background-color: #666;
}

.top-bar ul {
  color: #aaa;
  font-size: 13px;
  list-style: outside none none;
  text-align: center;
}

.top-bar .fa {
  font-size: 15px;
  padding: 10px 4px;
  margin-left: 10px;
}

.heading span {
  border-bottom: none;
}